@import "/web/20100109233930cs_/http://images.webs.com/Apps/fwml.css";

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.float_left {
	float: left;
}

.float_right {
	float: right;
}

.formSpan {
    display: block;
    margin-bottom: 1.25em;
}

/*
     FILE ARCHIVED ON 23:39:30 Jan 09, 2010 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:38:23 Mar 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 2.09
  exclusion.robots: 0.024
  exclusion.robots.policy: 0.01
  esindex: 0.016
  cdx.remote: 7.935
  LoadShardBlock: 332.922 (6)
  PetaboxLoader3.datanode: 415.98 (7)
  PetaboxLoader3.resolve: 117.893 (2)
  load_resource: 238.87
*/